# Generated by Django 4.0.4 on 2022-04-18 03:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('apiHero', '0006_remove_city_hero_hero_city'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hero',
            name='city',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='heroes', to='apiHero.city'),
        ),
    ]
